=== debian/control ===
Source: cl-metatilities-base
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://common-lisp.net/project/metatilities-base/
Vcs-Git: git://github.com/gwkkwg/metatilities-base
Vcs-Browser: https://github.com/gwkkwg/metatilities-base

Package: cl-metatilities-base
Architecture: all
Depends: ${misc:Depends}
Description: Common Lisp set of utilities from Metabang
 Metatilities-base is the core of Metatilities. It has the good stuff that
 sits at the foundation of the rest of the code that metabang.com writes.
 .
 Metatilities is metabang.com's big box of stuff that has accumulated over
 the years. It's full of things you're pretty sure you don't need but can't
 quite bear to part with.
